PathNode = Entity:createSubClass();
registerSpawn("PathNode");

function PathNode:init()

   self.isPathNode = true;
   self:setColor(255, 0, 0);
   self:setFullbright(true);

   self:setLayer(3);

end

function PathNode:initFromSave(saveData)

   

end

function PathNode:save()

   return {};

end

